Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000058OpenIVopenFormatspublic2011-07-26 23:192011-09-24 15:37
Reporter3doomer 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000058: Hashes instead of names in ODD after export(OpenIV viewer shows them)
DescriptionHashes instead of names in ODD after export(OpenIV viewer shows them)
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-07-26 23:19 3doomer New Issue
2011-08-06 10:11 GooD-NTS Assigned To => GooD-NTS
2011-08-06 10:11 GooD-NTS Status new => assigned
2011-08-06 10:11 GooD-NTS Target Version => 0.9.3 (build 273)
2011-08-29 21:22 samirmax Issue Monitored: samirmax
2011-09-24 15:37 GooD-NTS Status assigned => closed
2011-09-24 15:37 GooD-NTS Resolution open => fixed
2011-09-24 15:37 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker